<?php
/* @var $this PageController */
/* @var $model Page */
$this->breadcrumbs = array(
    'Pages' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage Page', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Page</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>